Project

General

Profile

Mise à jour de sécurité Samba

Added by Fabrice Barconnière 11 days ago

Suite aux vulnérabilités liées aux CVE-2020-14318, CVE-2020-14323 etCVE-2020-14383, une mise à jour de sécurité Samba a été diffusée pour EOLE 2.6.2 et 2.7.2 sur le module Seth et dans les conteneurs addc des modules Horus et Scribe.

  • EOLE 2.6.2 : samba 2:4.7.12+dfsg-2-1ubuntu18.04.21~bpoeole262+1
  • EOLE 2.7.2 : samba 2:4.11.6+dfsg-0ubuntu1.6~eole272.1

Comments